@charset "utf-8";
/* CSS Document */
@font-face{font-family:"Open Sans"; src:url(../fonts/OpenSans/OpenSans-Regular.ttf); }
@font-face{font-family:"Open Sans Light"; src:url(../fonts/OpenSans/OpenSans-Light.ttf); }
@font-face{font-family:"Open Sans SBold"; src:url(../fonts/OpenSans/OpenSans-Semibold.ttf); }
@font-face{font-family:'FontAwesome'; src:url('../fonts/fontawesome-webfont.eot?v=4.1.0');src:url('../fonts/fontawesome-webfont.eot?#iefix&v=4.1.0') format('embedded-opentype'),url('../fonts/fontawesome-webfont.woff?v=4.1.0') format('woff'),url('../fonts/fontawesome-webfont.ttf?v=4.1.0') format('truetype'),url('../fonts/fontawesome-webfont.svg?v=4.1.0#fontawesomeregular') format('svg');font-weight:normal;font-style:normal}
*{-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; -o-box-sizing: border-box;}
body{margin:0; padding:0; font-family:"Open Sans", Tahoma, Arial, Geneva, sans-serif; font-size:14px;}
input{font-family:"Open Sans", Tahoma, Arial, Geneva, sans-serif;}
a{text-decoration:underline;}
a:hover{text-decoration:none;}
.clear{clear:both;}
.inblock{width:1200px; margin:0 auto;}
#top{width:100%; background:#ffffff; -webkit-box-shadow: 0px 4px 10px 0px rgba(0,0,0,0.15);-moz-box-shadow: 0px 4px 10px 0px rgba(0,0,0,0.15);box-shadow: 0px 4px 10px 0px rgba(0,0,0,0.15);}
#top_1{width:100%; height:65px; background:#008000; color:#ffffff; padding-top:22px;}
#top_1 a{color:#ffffff; font-size:14px; text-decoration:none;}
#top ul{margin:0; padding:0; }
#top li {list-style-type:none; display:inline-block;}
.topmenu .topmenulifirst::after{content: "●"; font-size: 8px;  margin-top: 2px; float: right; margin-left: 18px; margin-right: 10px;}
#lang_login{float:right;}
#topmenu{float:left;}
.topmenu{float:left;}
#top .langs{margin-right:20px; border-right:1px solid #ffffff;}
#top .langs li{margin-right:20px;}
#top .versions {margin-left:20px;}
#top .login{color:#d6d5d5;}
#top .register{text-decoration:underline;}
#top .versions .special{background:url(../img/special.png) #339933 center center no-repeat; font-size:0 !important; display:block; height:65px; width:44px; margin-top:-22px;}
#logo{float:left; margin-top:12px;}

#search .text{border:1px solid #dadbdb; border-radius: 1px; -moz-border-radius: 1px; -o-border-radius: 1px; -webkit-border-radius: 1px; font-size:13px; color:#8e8e8e; padding:5px 8px; width:100%;}
#search{border:5px solid #ebedef;  margin: 0 0 22px 0; position:relative;}
#search .button{font-size:13px; color:#ffffff; background:#0089dd; border:0; padding:6px 10px; cursor:pointer; position:absolute; right:0; }
#top_2 .topmenu{float:right; margin-top:30px;}
#top_2 .topmenu a{text-decoration:none; color:#333333; font-size:15px; font-family:"Open Sans", Tahoma, Arial, Geneva, sans-serif;}
#top_2 .topmenu li{margin-left:25px;}

#main_1{padding-top:40px;}
.mainblock{width:1200px; margin:0 auto;}
.mainblock .mainleft{float:left; width:840px; }
.mainblock .mainright{float:right; width:310px; }

#mainBlock .form-control {
    font-size: 13px !important;
}

#mainBlock .form-group > label {
    font-size: 13px !important;
}

.tabset_tabs	{ margin:0; padding:0; list-style-type:none; position:relative; z-index:2; }
.tabset_tabs li	{ margin:0; padding:0; display:inline-block; margin-right:7px; }
.tabset_tabs a	{ color:#666666; background-color:#e5e5e5; height:65px;  text-decoration:none; padding:5px; display:table-cell; width:200px; vertical-align:middle; text-align:center;}
.tabset_tabs a:hover	{ color:#0089dd; background-color:#c8e4f5; }
.tabset_tabs a.active	{ color:#0089dd; background-color:#c8e4f5;  }
.tabset_content	{ position:relative; z-index:1; display:none }
.tabset_label	{ display:none }
.tabset_content_active	{ display:block }

.tabset_content ul{margin:0; padding:0; }
.tabset_content{margin-top:15px;}
.tabset_content li{list-style-type:none; border-top:1px solid #dedede; display:inline-block; margin-right:30px;}
.tabset_content li a{color:#000000; text-decoration:none; font-size:14px; display:table-cell; vertical-align:middle; width:245px; height:65px; padding-left:55px; background:url(../img/ico.png) 5px center no-repeat;}
#mio li.akm a{background-image:url(../img/cities/akm.png)}
#mio li.akt a{background-image:url(../img/cities/akt.png)}
#mio li.alm a{background-image:url(../img/cities/alm.png)}
#mio li.ast a{background-image:url(../img/cities/ast.png)}
#mio li.ata a{background-image:url(../img/cities/ata.png)}
#mio li.aty a{background-image:url(../img/cities/aty.png)}
#mio li.jam a{background-image:url(../img/cities/jam.png)}
#mio li.kar a{background-image:url(../img/cities/kar.png)}
#mio li.kos a{background-image:url(../img/cities/kos.png)}
#mio li.kyz a{background-image:url(../img/cities/kyz.png)}
#mio li.man a{background-image:url(../img/cities/man.png)}
#mio li.pav a{background-image:url(../img/cities/pav.png)}
#mio li.sko a{background-image:url(../img/cities/sko.png)}
#mio li.uko a{background-image:url(../img/cities/uko.png)}
#mio li.vko a{background-image:url(../img/cities/vko.png)}
#mio li.zko a{background-image:url(../img/cities/zko.png)}
#mio li.shym a{background-image:url(../img/cities/shym.png)}
#mio li.zhet a{background-image:url(../img/cities/zhet.png)}

.rightblock .rightmenu{margin:0; padding:0; }
.rightblock .rightmenu li{list-style-type:none; background-color:#0089dd;margin-bottom:15px; }
.rightblock .rightmenu a{text-decoration:none; text-transform:uppercase; color:#ffffff; padding-left:100px; background:url(../img/faq.png) no-repeat 40px center; padding-right:20px; display:table-cell; vertical-align:middle; height:60px; width:100%; }
.rightblock .rightmenu li.rightorder{background-color:#b6d3d6;}
.rightblock .rightmenu li.rightshare{background-color:#b6d6b8;}
.rightblock .rightmenu li.rightforgov{background-color:#d6b6b6;}
.rightblock .rightmenu li.rightorder a{background-image:url(../img/order.png); color:#3e494a;}
.rightblock .rightmenu li.rightshare a{background-image:url(../img/share.png); color:#374638;}
.rightblock .rightmenu li.rightforgov a{background-image:url(../img/forgov.png); color:#3c2f2f;}

#footer{background-color:#313030; color:#ffffff; clear:both; margin-top:50px; height:360px; font-size:13px;}
#footer a{color:#ffffff;}
#footer h4{color:#0089dd; font-size:20px; font-weight:normal; margin:35px 0 15px;}
#footer .footer{float:left;}
#footer .footer_1{width:480px; padding-right:100px;}
#footer .footer_2{width:435px; padding-right:50px;}
#footer .footer p{margin:7px 0;}
#footer .footer_3{width:250px;}
#footer .footer_3 .contact{margin:15px 15px 0 0; float:left;}
#footer .copyright{clear:both; margin-top:30px; font-size:12px; float:left;}
#footer li{color:#0089dd; vertical-align:middle; margin:5px 15px;}

.statmenu{background-color:#e6eaed; color:#666666; font-size:14px; margin-bottom:20px;}
.statmenu h4{color:#0089dd; font-family:"Open Sans SBold", Tahoma, Arial, Geneva, sans-serif; font-weight:normal; font-size:18px; text-transform:uppercase; text-align:center; padding:12px; margin:0;}
.statmenu ul{margin:0; padding:0 5px;}
.statmenu li{list-style-type:none; display:block;  width:100%; border-top:3px solid #ffffff; padding:5px 0;}
.statmenu li strong{display:table-cell; font-weight:normal; vertical-align:middle; height:75px; padding-right:10px; line-height:17px;}
.statmenu li span{color:#0089dd; font-family:"Open Sans SBold", Tahoma, Arial, Geneva, sans-serif; font-size:24px; display:table-cell; vertical-align:middle; width:145px; height:75px; text-align:center;}

.mainleft h4, .calendar h4{color:#0089dd; font-family:"Open Sans SBold", Tahoma, Arial, Geneva, sans-serif; font-size:16px; font-weight:normal; }
.clist ul{float:left; margin:0 0 0 18px; padding:0; width:390px;}
.clist a{color:#4d4c4c; }
.clist li{color:#0089dd; padding-bottom:10px;}
.clist .clist_1{border-right:3px solid #dedede; padding-right:20px; margin-right:20px;}
.calendar span{color:#0089dd;}
.calendar .cdesc{margin-top:25px;}
.calendar p{color:#000000; font-size:12.5px; margin:5px 0 10px;}
.creadmore a{color:#2c432c; font-size:12.5px;}
.calendar h4{margin:30px 0 20px;}
.calendar{margin-bottom:30px;}
.cloud{padding:20px 0;}
.clist{margin-top:48px;}

.openp h4{padding:10px;}
.openp li{padding-left:50px; height:auto;}
.openp li strong{height:60px; }

#diagram{width:100%; height:620px; background:#e6eaed; position:relative;}
#diagram h4{padding:10px 15px 10px; margin:0 0 20px 0; background-color:#E6EAED;}
#diagram .dtext{float:left; width:310px; padding:0 25px 0 15px; color:#464646; font-size:13px;}
#diagram .dfoot{height:30px; position:absolute; bottom:0; width:100%; background:#71c8fd;}
.dscript{width:800px; height:285px; float:right; background:#ffffff; margin-right:20px; margin-top:15px; padding:10px;}

.footslider{width:100%; color:#5a5a5a; margin-top:24px;}
.footslider span{color:#000000;}
.footsliderc{float:left; width:440px;}
.footitalic{font-style:italic;}
.footslideri{float:right; width:365px; height:300px; margin-top:10px;}
.footslider h4{margin:15px 0;}

#stats{width:1200px; margin:50px auto;}
#stats ul{margin:0; padding:0; text-align:center;}
#stats li{display:inline-table; text-align:left;  border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; -o-border-radius:5px; width:225px; height:120px; border:1px solid #d2d2d2; padding:15px; margin-right:30px;}
#stats li > span{font-size:32px; font-weight:bold; display:block; color:#2e343c;}
#stats li > a{font-size:14px; display:block; text-decoration:none; color:#2e343c;  font-family:"Open Sans SBold", Tahoma, Arial, Geneva, sans-serif;}
#stats li > a span{font-size:12px; display:block; line-height:14px; font-family:"Open Sans", Tahoma, Arial, Geneva, sans-serif;}

#stats li.open_oe{margin:0;}
#stats li.open_od span, #stats li.open_od a{color:#2e343c;}
#stats li.open_on span, #stats li.open_on a{color:#f5624c;}
#stats li.open_odi span, #stats li.open_odi a{color:#71bccf;}
#stats li.open_ob span, #stats li.open_ob a{color:#0073b7;}
#stats li.open_oe span, #stats li.open_oe a{color:#0089dd;}
/*Styles by Tima*/
.list_from_logos li{
	list-style-type: none;
	color: #0089dd;
	font-size: 30px;
}
#other ul{margin:0; padding:0; }
#other li{list-style-type:none; border-top:1px solid #dedede; display:inline-block; margin-right:30px;}
#other li a{color:#000000; text-decoration:none; font-size:14px; display:table-cell; vertical-align:middle; width:245px; height:65px; padding-left:55px; background:url(../img/ico.png) 5px center no-repeat;}
#other li a{background-image:url(../img/ico.png)}

.leftcontent{float:left; width:285px;}
.rightcontent{float:right; width:790px; margin-right:-285px;}

#cgo ul{margin:0; padding:0; }
#cgo li{list-style-type:none; border-top:1px solid #dedede; display:inline-block; margin-right:30px;}
#cgo li a{color:#000000; text-decoration:none; font-size:14px; display:table-cell; vertical-align:middle; width:245px; height:65px; padding-left:55px; background:url(../img/ico.png) 5px center no-repeat;}
#cgo li a{background-image:url(../img/ico_g.png)}
#cgo li.nacbank a{background-image:url(../img/ico_nb.png)}

#all ul{margin:0; padding:0; }
#all li{list-style-type:none; border-top:1px solid #dedede; display:inline-block; margin-right:30px;}
#all li a{color:#000000; text-decoration:none; font-size:14px; display:table-cell; vertical-align:middle; width:190px; height:65px; padding:0; background:none;}
#all li i{display:table-cell; width:55px; font-style:normal; text-align:left; vertical-align:middle; }
#all li i::before{font-family:'FontAwesome', Arial, Helvetica, sans-serif; font-size:32px; color:#0089dd;}

.footsliderc img{border-radius: 5px;}


.video{background:none;}
.video h4{margin:15px 0 5px;}
.video a{font-size:14px; color:#000000; display:block; margin:7px 0;}
.video .morevideo{font-size:12px; color:#0089dd;}


.contentlist h3{margin-top:40px;}
.contentlist h3 a{color:#767F88; font-weight:normal; font-size:27px; text-decoration:none; font-family:"Open Sans Light", Tahoma, Arial, Geneva, sans-serif; line-height:30px;}
.contentlist h3 a:hover{color:#0089dd; text-decoration:underline;}
.contentlist .info{font-size:12px;}
.contentlist .tags{margin:15px 0 20px; font-size:13px; color:#555555;}
.contentlist .tags .icon1{background:url(../img/icon1.png) no-repeat right; display:inline-block; width:25px; height:12px;}
.contentlist .tags .icon2{background:url(../img/icon2.png) no-repeat right; display:inline-block; width:25px; height:12px;}
.contentlist .tags .icon3{background:url(../img/icon3.png) no-repeat right; display:inline-block; width:25px; height:13px;}
.contentlist .tags .icon4{background:url(../img/icon4.png) no-repeat right; display:inline-block; width:25px; height:13px;}
.contentlist .tags .icon5{background:url(../img/icon5.png) no-repeat right; display:inline-block; width:25px; height:12px;}
.contentlist .tags .icon6{background:url(../img/icon6.png) no-repeat right; display:inline-block; width:25px; height:14px;}
.contentlist .readmore a{color:#0089dd; font-size:13px; text-decoration:none; margin:0 30px 0 0;}
.contentlist .readmore a:hover{text-decoration:underline; }

.leftcontent{float:left; width:285px;}
.rightcontent{float:right; width:790px; margin-right:-285px;}


.blog-tags li {
    position: relative;
    margin: 0 16px 7px 0;
    display: inline-block;
}

.unclicked-type {
    color: #555;
    background: #f5f5f5;
    display: inline-block;
    padding: 3px 5px 3px 3px; text-decoration:none;
}
.blog-tags li i, .blog-info li i {
    color: #0089dd;
}
.unclicked-type i {
    color: #E84D1C;
    margin-right: 5px;
    display: inline-block;
}
.blog-tags ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.unclicked-type:after {
    top: 50%;
    width: 0;
    left: 100%;
    height: 0;
    z-index: 2;
    content: " ";
    display: block;
    margin-top: -12px;
    position: absolute;
    border-left: 12px solid #f5f5f5;
    border-top: 12px solid transparent;
    border-bottom: 12px solid transparent;
}
.blog-tags li a:hover i {
    color: #fff;
}
.fontawesome-icon-list [class^="fa-"], .fontawesome-icon-list [class*=" fa-"], li [class^="fa-"], li [class*=" fa-"] {
    display: inline-block;
    width: 1.25em;
    text-align: center;
}
.fa-tags{font-family:'FontAwesome', Arial, Helvetica, sans-serif; width:12px;}
.fa-tags:before {
    content: "\f02c"; 
}
.blog-tags li a:hover:after {
    border-left-color: #0089dd;
}
.blog-tags li a:hover {
    color: #fff;
    background: #0089dd;
}

.cd-accordion-menu{padding:0; margin:0; margin-top:20px;}
.cd-accordion-menu ul {
  /* by default hide all sub menus */
  padding:0; margin:0;
  display: none;
}
.cd-accordion-menu li {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  list-style-type:none;
  
}
.cd-accordion-menu input[type=checkbox] {
  /* hide native checkbox */
  position: absolute;
  opacity: 0;
}
.cd-accordion-menu label{
  cursor:pointer;
  position: relative;
  display: block;
  padding: 10px 10px 10px 5px;
color: #0089dd;
    font-family: "Open Sans SBold", Tahoma, Arial, Geneva, sans-serif;
    font-size: 18px;
    font-weight: normal;
    text-transform: uppercase;
}
.cd-accordion-menu a{    color: #555;
    display: inline-block;
    padding: 5px 5px 5px 20px;
    text-decoration: none;}


.cd-accordion-menu input[type=checkbox]:checked + label + ul,
.cd-accordion-menu input[type=checkbox]:checked + label:nth-of-type(n) + ul {
  /* use label:nth-of-type(n) to fix a bug on safari (<= 8.0.8) with multiple adjacent-sibling selectors*/
  /* show children when item is checked */
  display: block;
}

ul.topmenu > li{position:relative; margin:0 !important;}
ul.topmenu > li:hover > ul{display:block;}
ul.topmenu > li > a{padding:29px 12px 30px;}
ul.topmenu > li > ul{position:absolute; border-top: 2px solid #0089dd; background-color:#ffffff; top:40px; width:200px; box-shadow: 5px 5px rgba(91, 91, 91, 0.2); -webkit-box-shadow: 5px 5px rgba(91, 91, 91, 0.2); -moz-box-shadow: 5px 5px rgba(91, 91, 91, 0.2); -o-box-shadow: 5px 5px rgba(91, 91, 91, 0.2); display:none; z-index:9999; }
ul.topmenu > li > ul > li{display:block !important; margin:0 !important; border-bottom: solid 1px #efefef;}
ul.topmenu > li > ul > li > a{    padding: 10px 15px !important;    color: #767f88 !important; font-size:13px !important; display:block;    white-space: normal;}
ul.topmenu > li > ul > li > a:hover {background: #0089dd; color: #ffffff !important;}

.container{clear:both;}
.slidesjs-container{background:#ffffff; padding-top:20px;}
.slidesjs-pagination{position:relative; z-index:9999; padding:0; margin:0 0 0 10px;}
.slidesjs-pagination li{float:left; list-style-type:none; margin:10px 5px;}
.slidesjs-pagination li a{display:block; width:10px; height:10px; text-indent:-9999px; background:#ffffff; border-radius:10px; -moz-border-radius:10px; -o-border-radius:10px; -webkit-border-radius:10px;}
.slidesjs-pagination li a.active{background-color: #FFDA44;}

.diagfoot, .container_bars > ul {font-size:13px;  }
.diagfoot h5{color:#1062B6; text-align:center;  font-weight:normal; text-transform:uppercase; font-family:"Open Sans SBold", Tahoma, Arial, Geneva, sans-serif; margin:5px 0;}
.diagfoot ul, .container_bars > ul, .diags > ul{margin:0; padding:0; list-style-type:none; font-size:11px;}
.container_bars > ul, .diags > ul {margin-top:20px; float:left;}
.diagfoot ul li, .container_bars > ul li, .diags > ul li{padding:2px 0; padding-left:20px; background:url(../img/blue4.png) no-repeat left 5px;}
.container_bars > ul li span, .diags > ul li span{font-family:"Open Sans SBold", Tahoma, Arial, Geneva, sans-serif;}
ul li.city1{background-image:url(../img/city1.png);}
ul li.city2{background-image:url(../img/city2.png);}
ul li.city3{background-image:url(../img/city3.png);}
ul li.city4{background-image:url(../img/city4.png);}
ul li.city5{background-image:url(../img/city5.png);}
ul li.city6{background-image:url(../img/city6.png);}
ul li.city7{background-image:url(../img/city7.png);}
ul li.city8{background-image:url(../img/city8.png);}
ul li.city9{background-image:url(../img/city9.png);}
ul li.city10{background-image:url(../img/city10.png);}
ul li.city11{background-image:url(../img/city11.png);}
ul li.city12{background-image:url(../img/city12.png);}
ul li.city13{background-image:url(../img/city13.png);}
ul li.city14{background-image:url(../img/city14.png);}
ul li.city15{background-image:url(../img/city15.png);}
ul li.city16{background-image:url(../img/city16.png);}
ul li.city17{background-image:url(../img/city17.png);}

.diagfoot > ul{float:left; clear:none; margin-right:15px;}
.diagfoot > ul li{padding-bottom:7px;}
.diagfoot{margin-top:100px;}


.killsb{float:left; width:420px; padding:20px; height:275px; overflow:hidden;}
.killsb > span::before{font-family:'FontAwesome', Arial, Helvetica, sans-serif; content:"\f183"; width:20px; height:50px; display:block; float:left; width:19px; height:55px; font-size:25px; color:#FBCE62;}
.killsb > span.redkill::before{color:#FF525A}
#kills2{float:right; width:420px; padding:20px; font-size:10px; padding-top:100px;}
#kills2 span.redkills, #kills2 span.yelkills{padding-left:15px; margin-right:10px;}
#kills2 span.redkills{background:url(../img/redkills.png) no-repeat left center; }
#kills2 span.yelkills{background:url(../img/yelkills.png) no-repeat left center; }
#kills2 input {margin:0; }
.kills2_1{padding-top:20px;}

#killsb2, #killsb3{display:none;}

#container_map{float:left; }
#container_map_right{float:right; width: 300px;}
#container_map_right h5{color:#7b7b7b; font-size:14px; font-weight:normal; font-family:"Open Sans", Tahoma, Arial, Geneva, sans-serif; text-transform:uppercase; margin:0 0 20px 0;}
.map_inright{}
#container_map_right p{color:#0089dd; font-size:14px; display:block; padding-bottom:45px;}
#container_map_right p span{float:left; display:block; width:200px; white-space:normal;}
#container_map_right p span.map_inright{float:right; width:100px; text-align:right; padding-right:50px; font-size:24px; font-family:"Open Sans SBold", Tahoma, Arial, Geneva, sans-serif; }
.highcharts-tooltip > span > span, .highcharts-tooltip > span > br{display:none !important;}
#timeDisplay {text-align: center; font-weight: bold; border-top: 3px solid #ffffff; margin: 5px; font-size: 16px; color: #0089dd;}

.clist-mobile{
    display: none;
}
.categories-mobile{
    display: none;
}
.sidebar-mobile{
    display: none;
}
.datasets-buttons-warpper-mobile{
    display: none;
}
.leave-comment-mobile{
    display: none;
}

ul.topmenu > li > ul > li.show-mobile,
.show-mobile{
    display: none !important;
}
#top_2{
    height: 85px;
}

#footer .footer_3{
    position: relative;
}
.informer{
    /*float: right;*/
    position: absolute;
    right: 0;
    bottom: 17px;
}
.b-header__list{
    width: 650px;
}
.show-spec{
    display: none;
}
.extended-search-footer-button{
    display: inline-block;
}
.date-extended-search input{
    /*line-height: inherit !important;*/
    width: 49%;
    border: 1px solid rgb(228, 230, 232);
    height: 34px;
    padding: 6px 12px;
}
.date-extended-search .form-control{
    padding: 0;
}

.custom_date {
    text-align: center;
}

.settings-spec-version{
    display: none;
}

.top-menu-wrapper,
.extended-search-link-wrapper{
    height: 100%;
}


#dataLinkSelect .select2-container .select2-selection--single {
    height: 34px;
}
#dataLinkSelect .select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 34px;

}
#dataLinkSelect .select2-container .select2-selection--single .select2-selection__rendered {
    padding-left: 15px;


}
#dataLinkSelect .select2-selection__arrow {
    height: 34px;
}


/* Calendar */
@font-face {
    font-family: Roboto-Bold;
    src: url(/public/fonts/Roboto/Roboto-Bold.ttf);
}
@font-face {
    font-family: Roboto-Regular;
    src: url(/public/fonts/Roboto/Roboto-Regular.ttf);
}
#calendar {
    height: 100%;
    top: 0;
    right: 0;
    z-index: 999999;
    position: relative;
    /*width: 355px;*/
    /*margin-right: 25px;*/
}
.calendar-container{
    padding: 20px;
    background-color: #f3f3f3;
}
.calendar-title{
    margin-top: 0;
    color: #0089dd;
    text-align: center;
    text-transform: uppercase;
    font-family: "Open Sans SBold", Tahoma, Arial, Geneva, sans-serif;
}
.calendar-dates-with-data{
    /*border: 2px solid green !important;*/
    background:#0089dd;
    color: white !important;
}
.calendar-dates-with-data:hover{
    color: white !important;
    background-color: #0089dd !important;
}
/*.calendar-weekend{*/
    /*background: #68727c;*/
    /*color: white !important;*/
/*}*/
/*.calendar-weekend:hover{*/
    /*background: #454f59 !important;*/
/*}*/
.past-event{
    background: #68727c;
    color: white !important;
}
.past-event:hover{
    background: #454f59 !important;
}
.datepicker.datepicker-inline{
    width: 100%;
}
.table-condensed{
    width: 100%;
}
.datepicker table tr td.active.active, .datepicker table tr td.active.highlighted.active, .datepicker table tr td.active.highlighted:active, .datepicker table tr td.active:active{
    background-color: inherit;
    color: inherit;
    text-shadow: none;
}
.event-important-image{
    /*width: 170px;*/
}
.datepicker table tr td.active.active:hover{
    background-color: #eeeeee;
    color: inherit;
}
.language.active{
    color: white;
}
#calen_close:hover{
    filter: brightness(0.6);
}
.calendar_icon:hover{
    filter: invert(25%);
}
.calendar-popup{
    padding: 10px;
    position: absolute;
    top: 20px;
    background: white;
    border: 1px solid black;
    border-radius: 5px !important;
    left: 20px;
    width: 220px;
    text-align: left;
    z-index: 1000;
    max-height: 75px;
    overflow: hidden;
    overflow-y: auto;
}
.day.calendar-dates-with-data{
    position: relative;
}
.day.calendar-dates-with-data:hover{
    background: #0b94ea !important;
}
.news-date-link{
    color: #67bd3c;
    display: flex;
    align-items: flex-start;
}
.news-date-link > .link:hover{
    text-decoration: underline;
}
.news-date-link > img{
    width: 16px;
    margin-right: 2px;
}
.news-date-link > .event-icon{
    font-family: 'Roboto-Bold', serif;
    font-size: 20px;
    width: 16px;
    text-transform: uppercase;
    line-height: 18px;
    margin-right: 2px;
}
.event-counter{
    position: absolute;
    right: 0;
    padding: 5px;
    background: white;
    cursor: pointer;
}
.event-counter .circle{
    padding: 5px;
    background: #0089dd;
    color: white;
    line-height: 16px;
    height: 30px;
    width: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.child-gov {
    display: none;
    background-color: #f4f4f4;
}

#cgo-ul>div>li {
    border: none;
    margin-bottom: 5px !important;
}

#cgo-ul>div>li {
    list-style-type: none;
    list-style-image: none;
    border-bottom: 1px solid #dadcda;
    margin: 0;
    padding: 0;
}

#cgo-ul>div>li>a {
    color: #1a9f29;
    font-size: 14px;
    display: flex;
    width: 100%;
    min-height: 60px;
    align-items: center;
    padding: 10px 50px 10px 15px;
    border: none;
    background-color: #f4f4f4;
}

#cgo-ul>div>li>a {
    display: block;
    color: #363636;
    padding: 10px 15px;
    border-bottom: 1px solid #dadcda;
    text-decoration: none;
    position: relative;
}

#mio-ul>div>li {
    border: none;
    margin-bottom: 5px !important;
}

#mio-ul>div>li {
    list-style-type: none;
    list-style-image: none;
    border-bottom: 1px solid #dadcda;
    margin: 0;
    padding: 0;
}

#mio-ul>div>li>a {
    color: #1a9f29;
    font-size: 14px;
    display: flex;
    width: 100%;
    min-height: 60px;
    align-items: center;
    padding: 10px 50px 10px 15px;
    border: none;
    background-color: #f4f4f4;
}

#mio-ul>div>li>a {
    display: block;
    color: #363636;
    padding: 10px 15px;
    border-bottom: 1px solid #dadcda;
    text-decoration: none;
    position: relative;
}

.dataTables_info {
    display: none !important;
}

.btn-slide::after {
    content: ' ';
    width: 55px;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    background: url(/public/img/slidedown.png) no-repeat center center #eaeaea;
}

.btn-slide.active::after {
    content: ' ';
    width: 55px;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    background: url(/public/img/slidedown-opened.png) no-repeat center center #0089dd;
}

.btn-slide:hover {
    color: #fff;
    background-color: #0089dd !important;
}

.btn-slide:hover:after {
    color: #fff;
    background-color: #0089dd !important;
}

.btn-slide strong {
    display: inline-block;
    width: 90%;
    color: #0089dd;
}

.btn-slide.active {
    color: #fff;
    background-color:#0089dd !important;
}

.btn-slide.active strong {
    color: #fff;
    background-color: #0089dd !important;
}

.btn-slide:hover strong {
    color: #fff;
    background-color: #0089dd !important;
}

.col-md-6.col-sm-12.col-xs-12.cgo-ul {
    padding-left: 0;
    float: left;
}

.col-md-6.col-sm-12.col-xs-12.cgo-ul.last {
    padding-right: 0;
    float: right;
}

.col-md-6.col-sm-12.col-xs-12.mio-ul {
    padding-left: 0;
    float: left;
}

.col-md-6.col-sm-12.col-xs-12.mio-ul.last {
    padding-right: 0;
    float: right;
}

.collapse-all {
    color: #736d9c;
    font-size: 14px;
}

.expand-all {
    color: #736d9c;
    font-size: 14px;
}

.sub-govs {
    display: flex;
    width: 100%;
    min-height: 40px;
    align-items: center;
    padding: 10px 10px;
    border: none;
    background-color: #eee;
}

.sub-govs {
    display: block;
    padding: 10px 10px;
    border-bottom: 1px solid #dadcda;
    text-decoration: none;
    position: relative;
}

.sub-gov-ul>li {
    border: none;
}

.sub-gov-ul>li {
    list-style-type: none;
    list-style-image: none;
    border-bottom: 1px solid #eee;
    margin: 0;
    padding: 0;
}

.sub-gov-ul {
    padding-left: 0;
}

.sub-gov-ul span {
    margin-left: 15px;
    color: black;
}

.sub-govs:hover {
    background-color: #8dcf94;
}